html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
	margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}

:focus{outline:0;}

body{background:#fff;color:#000;line-height:1;}

ol, ul{list-style:none;}

/* root.css */
/* Table of Contents------------------------------------ 
1. Reset 
2. Elements (a, body, p, etc.)
3. ID's (#container, etc.)
4. Classes (.red, .clear, etc.)
5. Print
6. Handheld
7. DebugCOLORS Main Text:#3d3d3d Army Gold:#ffd54a Army Green:#7b8738  Light Gray bg:#f7f7f7
------------------------------------*/

/* 2. Elements */

body{background:#7A7A7A url('../img/body_gradient.jpg') repeat-x;color:#3D3D3D;font-family:Verdana, Arial, sans-serif;}
a{color:#3D3D3D;font-weight:bold;text-decoration:none;}
a:hover, a:focus{color:#7b8738;}
h1, h2, h3, h4, h5, h6{font-weight:bold;}
h1{font-size:2.6em;line-height:1.2em;padding:8px 0;}
h2{font-size:2.4em;}
h3{font-size:1.2em;}
img{border:1px solid #3D3D3D;}
p{font-size:1.1em;line-height:1.4em;}

/* 3. ID's------------------------------------*/
#container{background:#fff;font-size:62.5%;margin:0 auto 14px;padding:14px 0;overflow:auto;width:996px;}
#content{background:#ededed;clear:both;padding:0 14px;overflow:hidden;}

/* baseStatus - styles for myArmy stuff in top left hand corner of the home page */
#baseStatus{float:left;}
#baseStatus #typeStatus.normal{background:url('../img/baseStatusNormal.jpg') no-repeat 0 0;color:#fff;height:79px;margin-right:30px;}
#baseStatus #typeStatus.dark-red{background:url('../img/baseStatusRed.jpg') no-repeat 0 0;color:#fff;height:79px;margin-right:30px;}
#baseStatus #typeStatus.amber{background:url('../img/baseStatusAmber.jpg') no-repeat 0 0;color:#fff;height:79px;margin-right:30px;}
#baseStatus #typeStatus h2, #baseStatus #typeStatus h3{font-weight:normal;position:relative;left:83px;top:5px;width:275px;}
#baseStatus #typeStatus h3{margin-top:10px;}
#baseStatus #typeStatus a#whatIsIt{color:#fff; font-size:1.2em; font-weight:normal;position:relative;left:83px;top:10px;width:275px;}
#baseStatus #typeStatus a#whatIsIt:hover{color:#fecc0a;}/**/


 #normalStatus{background:url('../img/baseStatusNormal.jpg') no-repeat 0 0;color:#fff;height:79px;margin-right:30px;width:360px;}
 #redStatus{background:url('../img/baseStatusRed.jpg') no-repeat 0 0;color:#fff;height:79px;margin-right:30px;width:360px;}
 #amberStatus{background:url('../img/baseStatusAmber.jpg') no-repeat 0 0;color:#fff;height:79px;margin-right:30px;width:360px;}
 #normalStatus h2,  #amberStatus h2,  #redStatus h2, 
 #normalStatus h3,  #amberStatus h3,  #redStatus h3{font-weight:normal;position:relative;left:82px;top:5px;width:275px;}
 #normalStatus h3,  #amberStatus h3,  #redStatus h3{margin-top:8px;left:84px;width:275px;}

#divAdvisory{}

#advisoryChange{clear:both; background:#ededed; padding-left:20px; padding-right:20px;}
#advisoryBody{/*border-top:none; padding-top:5px;*/ padding-bottom:10px;}
#advisoryBody h2{font-size:11px;height:26px;line-height:26px;text-transform:uppercase; padding-left:5px;}
#advisoryBody h2.advisoryNormal{border: thin solid #349800;background: #349800;color: #000000;}
#advisoryBody h2.advisoryAmber{border: thin solid #ffbf00;background: #ffbf00;color: #000000;}
#advisoryBody h2.advisoryRed{border: thin solid #af2020;background:#af2020;color: #ffffff;}
#advisoryBody h2.advisoryBlack{border: thin solid #000000;background:#000000;color: #ffffff;}
#advisoryBody.advisorybNormal{border: medium solid #349800;}
#advisoryBody.advisorybAmber{border: medium solid #ffbf00;}
#advisoryBody.advisorybRed{border: medium solid #af2020;}
#advisoryBody.advisorybBlack{border: medium solid #000000;}


#advisoryText{margin-left:10px;}
#advisoryText p{margin:10px 10px 10px 10px;}



/**************************************/




/*Notifications*/
.Notify{display:block;background:#fff url('../img/fnews-widget-bg.gif') repeat-x bottom transparent;padding:10px 11px 10px 10px;border:1px solid #B6B6B6;border-bottom:1px solid #B6B6B6;border-top:none;width:973px; margin-bottom:0px;}
.Notify h2{margin-bottom:10px;}
.notify a{color:#7b8738;}
.NotifyLeftCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -406px -29px;width:9px;height:9px;position:absolute;left:0;bottom:0;overflow:hidden;}
.NotifyRightCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -416px -29px;width:9px;height:9px;position:absolute;right:0;bottom:0;overflow:hidden;}
.bosDisplay, .alertsDisplay, .fpconDisplay{clear:both; padding:10px; background-color:#333; color:#ccc;}
.amberHeader{border-top:2px #FF9900 solid; border-bottom:2px #FF9900 solid; font-size:1.5em; padding-top:3px; padding-bottom:3px; background-color:#715217;}
.darkRedHeader{border-top:2px #af2020 solid; border-bottom:2px #af2020 solid; font-size:1.5em; padding-top:3px; padding-bottom:3px; background-color: #4F0611;}
/**/

#col1{width:388px;margin-right:10px;}
#col2{width:280px;margin-right:10px;}
#col3{width:280px;}

/* styles for Flickr */
#flickr{padding:0;margin:0 auto;}
#flickr a{margin:0 5px 5px 0;}
#flickr a img{display:block;width:50%;height:50%;}

#footer{background:#4E4E4E;clear:both;color:#E3E3E3;font-size:1.2em;padding:5px 10px;overflow:auto;width:976px;}
#footer a{color:#E3E3E3;font-weight:normal;}
#footer ul{text-align:center;}
#footer li{display:inline;margin-right:15px;}
#footerLeft,#footerMiddle{float:left;}
#footerLeft{width:125px;}
#footerRight{width:200px;}
#footerMiddle{margin:1.6em auto 0.4em;width:640px;}
#footerRight{text-align:right;float:right;}
#footerRight a{color:#FFD54A;}

#header
{
    background: url('../img/FK_Banner.png') no-repeat;
    border-bottom: 1px solid #8f8f8f;
    height: 151px;
    width: 996px;
}
#headerStar{display:block;position:relative;top:24px;left:15px;height:102px;width:80px;}

/* styles for videos box */
#homePlayer{float:left;margin-left:2px;width:306px;height:342px;}
#homePlayerContainer{background:#fff;border:1px solid #E7E7E7;float:left;width:310px;padding-top:10px;}
#homePlayerContainer p{float:left;background:#ffffff;}
#homePlayerContainer p a{display:block;float:left;font-size:1em;margin:0.4em 0.4em 0.4em 5px;width:145px;}

/* styles for Hot Topics box */
#hotTopics{background:url('../img/myArmy_sprite.jpg') no-repeat 0 -79px;float:right;height:56px;margin-bottom:2.2em;position:relative;top:12px;width:515px;}
#hotTopics h2{color:#fff;display:inline;float:left;font-size:2em;margin:15px 0 0 20px;width:135px;}
#hotTopics ul{float:left;position:relative;width:286px;}
#hotTopics ul li{display:none;height:56px;position:absolute;width:276px;margin-right:58px;}
#hotTopics ul li.first{display:block;}
#hotTopics ul li a{display:block;font-size:1.2em;font-weight:normal;height:40px;overflow:hidden;position:relative;left:12px;top:7px;width:240px;}
#hotTopics #counter{color:#a12222;position:absolute;bottom:5px;right:52px;}
#hotTopics .buttonWrapper{float:right;position:relative;height:56px;width:50px;}
#hotTopics .prev, #hotTopics .next{display:block;cursor:pointer;float:left;height:35px;position:relative;top:10px;width:18px;z-index:200;}
#hotTopics .prev:hover{background:url('../img/myArmy_sprite_trans.png') no-repeat -43px 0px;}
#hotTopics .prev{background:url('../img/myArmy_sprite_trans.png') no-repeat -1px 0px;margin-right:6px;}
#hotTopics .next:hover{background:url('../img/myArmy_sprite_trans.png') no-repeat -64px 0px;}
#hotTopics .next{background:url('../img/myArmy_sprite_trans.png') no-repeat -23px 0px;}
/**/

/* Live Search */
#liveSearch{position:relative;background:#525252;float:right;height:2.8em;width:26em;}
#liveSearch input{color:#737373;float:left;font-size:1em;height:1.2em;margin:4px 5px;padding:0;}
#liveSearch input#search{width:210px;}
#liveSearch input.searchclose{background:url('../img/searchbutton.png') no-repeat 5px 5px;border:none;color:#fff;cursor:pointer;display:inline;float:right;height:26px;width:28px;margin:0;padding:0;}
#liveSearchTabs{position:absolute;display:none;cursor:pointer;top:-22px;left:-1px;width:230px;height:22px;background:url('../img/live_search_tab_1.png') no-repeat;}
#liveSearchTabs li{height:22px;display:inline;float:left;text-align:center;color:#fff;font-size:11px;font-family:Verdana, Arial, Sans-serif;padding-top:7px;}
#liveSearchTabs1{width:36px;}
#liveSearchTabs2{width:64px;}
#liveSearchTabs3{width:66px;}
#liveSearchTabs4{width:64px;}
#liveSearchLeft{background:url('../img/live_search_left.gif') no-repeat;float:left;height:2.8em;width:6px;}
/**/

#topContent{background:#ededed;padding:1em 14px;}
/**/
/**/
#wrapper{background:url('../img/white_bg.gif') repeat-y top center;width:100%;}
/**/

/* 4. Classes------------------------------------*/

/* CSS Sprite Icons */
.prev{background:url('../img/icon_sprites.gif') 0px -76px no-repeat;}
.next{background:url('../img/icon_sprites.gif') 0px -95px no-repeat;}
.rss{background:url('../img/icon_sprites.gif') 0px -114px no-repeat;}
.podcasts{background:url('../img/icon_sprites.gif') 0px -133px no-repeat;}

/* Social Media */
.asmwidget{position:relative;display:block;background:#f7f7f7 url('../img/asmback.gif') top repeat-x;border:1px solid #b6b6b6;border-top:0;width:95%;}
.mapimage{width:99%;height:70px;background:url('../img/asm-map.png') top center no-repeat; border-left:1px silver solid;border-right:1px silver solid;}
.asmheader a{position:absolute;display:block;font-weight:normal;top:40px;width:25%;cursor:pointer;}
.asmheader a .icon{margin:0 auto;height:43px;width:43px;}

.flickricon{left:0%;}
.facebookicon{left:25%;}
.youtubeicon{left:50%;}
.twittericon2{left:75%;}

.flickricon:hover,.flickricon.current{color:#ff339b;font-weight:bold;}
.twittericon:hover,.twittericon.current,.twittericon2:hover,.twittericon2.current{color:#41bee0;font-weight:bold;}
.facebookicon:hover,.facebookicon.current,.facebookicon2:hover,.facebookicon2.current{color:#3959a2;font-weight:bold;}
.youtubeicon:hover,.youtubeicon.current{color:#ee0000;font-weight:bold;}

.facebookicon .facebook,.facebookicon2 .facebook{background:url('../img/third_party_icons.png') no-repeat 0px 0px;}
.facebookicon.current .facebook,.facebookicon2.current .facebook{background-position:0px -43px;}
.flickricon .flickr{background:url('../img/third_party_icons.png') no-repeat -43px 0px;}
.flickricon.current .flickr{background-position:-43px -43px;}
.twittericon .twitter,.twittericon2 .twitter{background:url('../img/third_party_icons.png') no-repeat -85px 0px;}
.twittericon.current .twitter,.twittericon.current .twitter{background-position:-85px -43px;}
.youtubeicon .youtube{background:url('../img/third_party_icons.png') no-repeat -128px 0px;}
.youtubeicon.current .youtube{background-position:-128px -43px;}

/*.flickricon span,.twittericon span,.facebookicon span,.youtubeicon span{display:block;text-align:center;font-size:.8em;}*/
.twittericon span,.facebookicon span,.twittericon2 span,.facebookicon2 span,.flickricon span{display:block;text-align:center;font-size:.8em;}
.facebookicon span,.facebookicon2 span,.flickricon span,.youtubeicon span{display:block;text-align:center;font-size:.8em;}
.flickrThumb{width:75px;height:75px;margin-right:5px;margin-left:5px;border:solid 1px black;background:#ddd;}
.asmpicsWrapper{width:100%;overflow:hidden;border:none;position:relative; height:225px;}
/*.asmpicsWrapper .prev, .asmpicsWrapper .next{cursor:pointer;height:112px;position:absolute;width:21px;top:0px;z-index:200;}
.asmpicsWrapper .prev{background:url('../img/myArmy_sprite_trans.png') 0 -40px;left:0;}
.asmpicsWrapper .next{background:url('../img/myArmy_sprite_trans.png') -23px -40px;right:-1px;}*/
/*.asmpics{height:112px;overflow:hidden;width:100%;}*/
.asmpics{height:225px;overflow:hidden;width:100%;}
.asmpicscontent{ width:1305px;height:77px;position:relative;margin-top:18px;margin-bottom:5px;/*padding-left:25px;*/ }
.asmpicscontent, .asmpicscontent li, .asmpicscontent li a{float:left;}
/*.asmpicsfooter, .asmtweetsfooter, .asmfbookfooter, .asmytubefooter{width:100%;height:18px;;}*/
/*.asmpicsfooterleft, .asmtweetsfooterleft, .asmfbookfooterleft, .asmytubefooterleft{position:absolute;height:18px;left:2%;width:8px;}*/

.block{clear:both;color:#fff;font-size:11px;height:26px;line-height:26px;padding-left:10px;text-transform:uppercase;}
.bold{font-weight:bold;}
.bordered{border:1px solid #9b9b9b;}
.centered{padding-left:0;text-align:center;}

.columnStyle{background-color:#ededed;float:left;padding:5px 0px;min-height:100px;}

.logotBox{clear:left; border-color:transparent; margin-bottom:15px;overflow:visible;position:relative;width:100%;}


.contentBox{clear:left;margin-bottom:15px;overflow:hidden;position:relative;font-size:1.1em;width:100%;}
.contentBox .boxHeader{position:relative;height:33px;width:100%;z-index:200;}
.contentBox .boxHeader h2{font-size:16px;color:#FFF;margin-left:3px;margin-top:8px;font-weight:normal;}
.contentBox .boxHeaderLeft{background:url('../img/widget_header_corners.png') 0px 0px;height:33px;width:9px;position:absolute;left:0;top:0;}
.contentBox .boxHeaderMiddle{background:url('../img/headerBG.png') repeat-x;height:33px;position:absolute;left:8px;right:8px;}
.contentBox .boxHeaderRight{background:url('../img/widget_header_corners.png') -10px 0px;height:33px;width:9px;position:absolute;right:0;top:0;}

.clear{clear: both;}

.dark-gray{background:#4e4e4e;}
.dark-red{background:#af2020;}
.hide{position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}

.right{text-align:right;}
.rss, .podcasts{display:block;height:19px;line-height:19px;margin:0.4em 0;}
.rss .textLink, .podcasts .textLink, #email .textLink, #print .textLink{margin-left:24px;}

/* No Flash */
#homePlayerContainer #noFlashFeedBox p.noFlashText a{display:inline;float:none;padding:0px;margin:0px;}
#noFlashFeedBox{height:323px;overflow:auto;background:#f7f7f7;}
#noFlashFeedBox .noFlashVideo p a{margin:0px;}
#noFlashFeedBox .noFlashVideo p{width:176px;margin:2px;background:#f7f7f7;}
.noFlashText{padding-left:6px;background:#fff;}
.noFlashVideo{background:#F7F7F7;clear:both;border-bottom:1px solid #b1b1b1;overflow:hidden;padding-bottom:3px;}
.noFlashVideo .thumb{float:left;padding:3px;margin:5px;margin-bottom:2px;border:1px solid #b1b1b1;width:90px;}
.noFlashVideo .thumb img{width:90px;border:none;}

/* 5. Print------------------------------------*/

@media print{body{ background:#fff;}
	#header, #navBar, #breadCrumbs, #leftCol, #rightCol, #footer{ display:none;}
	#mainContent{overflow:visible;}}

/* 6. Handheld------------------------------------*/

@media handheld{}

/* 7. Debug------------------------------------*/
/*Un-comment for site testing*[style], font, center{outline:5px solid red;}img[alt=""]{border:3px solid red;}img[title=""]{border:3px dotted fuchsia;}img:not([alt]){border:5px solid red;}img:not([title]){outline:5px solid fuchsia;}table[summary=""]{outline:3px solid red;}table:not([summary]){outline:5px solid red;}th{border:2px solid red;}th[scope="col"], th[scope="row"]{border:none;}a[href]:not([title]){border:5px solid red;}a[title=""]{outline:3px dotted red;}a[href=""]{background:fuchsia;}*/

/* 3. ID's------------------------------------*/

.section{background:#717171;clear:both;float:left;padding:0 14px;position:relative;width:968px;}



/********************************************************************/
/**** Start Top Menu Styles *****************************************/
/********************************************************************/

/**** Moved to navigation.css *******/

/*
#navBar{background:#cfcfcf url('../img/nav_gradient.gif') repeat-x;border-bottom:1px solid #b6b6b6;height:2.8em;}
#dropDownNav{float:left;font-size:1.1em;width:730px;}
#dropDownNav li{background:url('../img/drop_down_border1.gif') no-repeat right;float:left;display:block;height:2.6em;line-height:2.6em;margin:0 -1px;position:relative;z-index:999;}
#dropDownNav li a{display:block;padding:0 12px;}
#dropDownNav li:hover, #dropDownNav li:focus, #dropDownNav li.sfHover, #dropDownNav li a:active, #dropDownNav li:hover a, #dropDownNav li:focus a, #dropDownNav li.sfHover a{background:url('../img/nav_hover_gradient.gif') repeat-x;color:#3d3d3d;}
#dropDownNav li ul{background:url('../img/drop_down_bg.png');border:1px solid #b6b6b6;border-top:none;display:none;position:absolute;left:0;padding:0;top:29px;width:148px;}
#dropDownNav li ul.news{height:16.4em;}
#dropDownNav li ul#newsColumn2{left:149px;}
#dropDownNav li ul#newsColumn3{left:298px;}
#dropDownNav li ul li{background:none;border:none;display:block;font-size:0.9em;height:auto;line-height:2.6em;padding:0;}
#dropDownNav li ul li a, #dropDownNav li:hover li a, #dropDownNav li:focus li a, #dropDownNav li.sfHover li a{background:none;color:#3d3d3d;display:block;height:auto;padding:0 0 0 10px;width:139px;}
#dropDownNav li ul li a:focus, #dropDownNav li ul li a:hover{background-image:none;background-color:#c4c4c4;}
*/

/********************************************************************/
/**** End Top Menu Styles *****************************************/
/********************************************************************/



/* feature News  */
#featureBox p{margin-bottom:15px;}
#featureBoxTop{background:url('../img/rounded_gray_top.gif') no-repeat top left;height:5px;width:458px;}

/**/
.playerWidget{background:#FFFFFF url('../img/widgetBG.gif') repeat-x scroll center bottom;float:left;width:99.4%;border:1px solid #B6B6B6;border-top:0;position:relative;padding-bottom:10px;margin-bottom:5px;}
.homePlayerContainer{border:1px solid #B6B6B6;margin:2.8%;padding:0;width:94%;float:left;background:#FFF;}
.homePlayer{margin-left:0px;width:100%;clear:left;}
.captionToggle{background:url('../img/triangle_closed.gif') no-repeat scroll right center;font-size:12px;width:120px;font-weight:bold;float:left;cursor:pointer;margin-left:2.5%;}
.captionToggle{font-size:12px;width:120px;font-weight:bold;float:left;cursor:pointer;margin-left:2.5%;}
.captionToggle:hover, .captionToggle:focus{color:#7B8738;}
.playerWidget p{clear:both;float:left;width:100%;}
.playerWidget p a{float:left;margin-left:2.5%;font-size:12px;}
.playerWidget p a.right{float:right;margin-right:3.5%;}
.captionsContain{position:relative;float:left;width:100%;margin:2.5% 2.5% 0 2.5%;display:none;}
.captions_left{height:79px;width:4px;float:left;background:url('../img/captions_left.gif') no-repeat;}
.captions_right{height:79px;width:4px;float:left;background:url('../img/captions_right.gif') no-repeat;}
.captions{height:74px;background:url('../img/captions_repeater.gif') repeat-x scroll center bottom;width:90%;font-weight:bold;float:left;padding:4px 3px 0;color:#fff;}
.captionToggle.triangleOpen{background:url('../img/triangle_open.gif') no-repeat scroll right center;}
.triangleClosed{background:url('../img/triangle_closed.gif') no-repeat scroll right center;}
.videoWidgetLeftCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -406px -29px;width:9px;height:9px;position:absolute;left:-1px;bottom:-1px;overflow:hidden;}
.videoWidgetRightCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -416px -29px;width:9px;height:9px;position:absolute;right:-1px;bottom:-1px;overflow:hidden;}
/**

/* All Service RSS*/
.aswidget{position:relative;display:block;background:#fff url('../img/asmback.gif') top repeat-x;border:1px solid #b6b6b6;border-bottom:1px dashed #666;border-top:0;width:95%;left:2%;}
.asheader{width:100%;height:98px;}
.asdodfooter{width:100%;height:18px;}
.asdodfooterleft{position:absolute;width:20px;height:18px;left:2%;background:url('../img/widget_corner_sprite.jpg') no-repeat 0px -72px;}
.asdodfooterright{position:absolute;width:20px;height:18px;margin-right:-2px;right:3%;background:url('../img/widget_corner_sprite.jpg') no-repeat right -72px;}
.asdodfootercenter{position:absolute;width:90%;height:18px;left:5%;background:url('../img/dod-footer-center.jpg') top repeat-x;}
.footerlink{position:absolute;right:15px;bottom:3px;}
.footerlink a{font-family:"Verdana";color:white;font-size:10px;text-align:right;}

/* Detrick News / Detrick Announcements */
.headlinesWidgetDiv{display:block;border:1px solid #b6b6b6;border-top:0;}
.headlinesWidgetDiv h3{display:block;background-color:#d5d5d5;width:100%;height:28px;text-align:right;}
.headlinesWidgetDiv h3 span{position:relative;display:block;font-size:.8em;line-height:20px;padding-top:4px;padding-right:10px;}
.headlinesWidget{position:relative;display:block;background:#fff url('../img/widgetBG.gif') bottom repeat-x;padding:6px 10px 6px 10px;line-height:1.4em;list-style-type:disc;}
.headlinesWidget li{padding-bottom:2px;padding-top:2px;margin-left:20px;position:relative;}
.headlinesWidget li a:hover,.headlinesWidget li a:focus{color:#7b8738;}
.headlinesWidget li a{font-family:Verdana;font-size:1em;font-weight:normal;color:#3d3d3d;}
.headlinesWidgetLeftCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -406px -29px;width:9px;height:9px;position:absolute;left:0;bottom:0;overflow:hidden;}
.headlinesWidgetRightCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -416px -29px;width:9px;height:9px;position:absolute;right:0;bottom:0;overflow:hidden;}

.dashedline{border :none;border-top :dashed 1px #CCCCCC;color:#FFFFFF;background-color :#FFFFFF;height :1px;}
.safetyVPPTop{position:relative;display:block;background-color:#f2f2f2;border:1px solid #b6b6b6;}

/* IMCOM News */
.imcomNews{position:relative;display:block;background-color:#f2f2f2;height:100px;border:1px solid #b6b6b6;border-top:0;/*border-bottom:0;*/}
.imcomNews img{position:absolute;top:14px;left:12px;border:none;}
.imcomNews div{width:175px;position:absolute;top:11px;left:96px;}
.imcomNews div p{font-size:1em;font-family:Verdana,sans;line-height:16px;margin-bottom:10px;}
.imcomNews div a, .imcomNews div p.smLinks{font-weight:bold;}
.imcomNews div p.smLinks{font-size:12px;}
.imcomNews div p em{ font-style:italic;}
/* End IMCOM News */

/* DoDSafeLine */
.DoDSafeLine{position:relative;display:block;height:119px;top: -10px;left: 0px;}
.DoDSafeLine img{position:absolute;top:14px;left:12px;border:none;}
.DoDSafeLine div{position:absolute;top:24px;left:171px;width:209px;height: 82px;}
.DoDSafeLine div p{font-family:Verdana;font-size:1em;line-height:16px;margin-bottom:10px;font-weight:bold;}
.DoDSafeLine div a, .imcomNews div p.smLinks{font-weight:bold;}
.DoDSafeLine div p.smLinks{font-size:12px;}
.DoDSafeLine div p em{ font-style:italic;}
/* End DoDSafeLine */

.hotLinksTop{position:relative;display:block;background-color:#f2f2f2;height:auto;border:1px solid #b6b6b6;border-top:0;/*border-bottom:0;*/padding-left:10px;padding-top:10px; padding-bottom: 10px;}
.hotLinksTop h3{font-size:1em;font-family:Verdana,sans;margin-top:10px;background-color:silver;padding:3px;margin-right:10px;}
.hotLinksTop p.smLinks{font-size:1em;}
.hotLinksTop p.smLinks a{font-weight:normal;}

/*Soldiers Magazine*/
.soldiersMagTop{position:relative;display:block;background-color:#f2f2f2; border:1px solid #b6b6b6;border-top:0;/*border-bottom:0;*/}
.soldiersMagTop img{border:1px solid #787878; margin-top:10px;}
.soldiersMagTop div{margin-left:20px;margin-right:20px;margin-top:10px;}
.soldiersMagTop div p,.soldiersMagTop div h3{font-family:Verdana; font-size:1em;margin-top:10px;margin-bottom:10px;}
.soldiersMagTop div p em{font-style:italic; font-size:smaller;}
/*.soldiersMagRSS{border-top:1px solid #ccc;}*/
.soldiersMagRSS{border:1px solid #ccc; background-color:#ccc;}
.soldiersMagRSSLeftCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -406px -29px;width:9px;height:9px;position:absolute;left:-1px;bottom:16px;overflow:hidden;}
.soldiersMagRSSRightCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -416px -29px;width:9px;height:9px;position:absolute;right:-1px;bottom:16px;overflow:hidden;}

/*Featured News*/
.fnewswidget{float:left;position:relative;display:block;padding:10px 11px 10px 10px;border:1px solid #B6B6B6;border-top:none;width:365px;font-family: Verdana;}
.fnewswidget .storydesc, .fnewswidget .title{color:#3D3D3D;font-size:1em;}
.fnewswidget .title{font-size:1em;margin-bottom:10px;margin-top:10px;}
.fnewsWidgetLeftCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -406px -29px;width:9px;height:9px;position:absolute;left:0;bottom:0;overflow:hidden;}
.fnewsWidgetRightCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -416px -29px;width:9px;height:9px;position:absolute;right:0;bottom:0;overflow:hidden;}


#featRelLink{margin-top:1.2em;font-weight:bold;overflow:hidden;}

#featRelLink h4{float:left;font-size:12px;width:100px;}

#featRelLink a{float:left;font-size:10px;margin-top:2px;width:260px;}

.fnewsfooter{clear:both;position:relative;width:100%;height:136px;top:-15px;margin-bottom:-15px;}

.fnewsfooterleft{position:absolute;width:45px;height:136px;background:url('../img/myArmy_sprite.jpg') no-repeat -136px -252px transparent;}

.fnewsfooterright{position:absolute;width:23px;height:136px;right:0px;background:url('../img/myArmy_sprite.jpg') no-repeat -182px -252px transparent;}

.fnewsfootercenter{background:url('../img/fnews-footer-center.gif') top repeat-x transparent;position:absolute;width:95%;height:136px;left:3%;}

.fnewsfooter .prev,.fnewsfooter .next{background:none;bottom:0;cursor:pointer;height:123px;position:absolute;width:23px;z-index:200;}

.fnewsfooter .prev{left:24px;width:22px;}

.fnewsfooter .next{right:0;}

.outerspot{position:relative;left:50px;top:20px;width:80%;height:97px;overflow:hidden;border:none;}

.spotlight{width:400%;height:97px;position:relative;left:0px;}

.spotitem{position:relative;float:left;width:25%;height:97px;}

.spotitem h4{padding-bottom:10px;}

.spotitem a img{position:relative;display:block;float:left;border:1px solid #3d3d3d;left:4px;top:8px;margin-right:15px;height:84px;width:84px;}

.spottext{color:#ffcb05;position:relative;top:6px;font-size:16px;font-weight:normal;}

.spottext:hover,.spottext:focus{}

.spotitem p{margin-right:5px;color:#fff;font-size:10px;}

a#allFeatures{color:#fff;font-size:10px;font-weight:bold;position:relative;left:151px;bottom:-20px;}

.storytitle{color:#3d3d3d;font-size:21px;font-weight:bold;}

#featRelLink{margin-top:1.2em;font-weight:bold;overflow:hidden;}

#featRelLink h4{float:left;font-size:12px;width:100px;}

#featRelLink a{float:left;font-size:10px;margin-top:2px;width:260px;}

.fnewsfooter{clear:both;position:relative;width:100%;height:136px;top:-15px;margin-bottom:-15px;}

.fnewsfooterleft{position:absolute;width:45px;height:136px;background:url('../img/myArmy_sprite.jpg') no-repeat -136px -252px;}

.fnewsfooterright{position:absolute;width:23px;height:136px;right:0px;background:url('../img/myArmy_sprite.jpg') no-repeat -182px -252px;}

.fnewsfootercenter{position:absolute;width:95%;height:136px;left:3%;background:url('../img/fnews-footer-center.gif') top repeat-x;}

a#allFeatures{color:#fff;font-size:10px;font-weight:bold;position:relative;left:151px;bottom:-20px;}

/*Around Fort Detrick*/
/*#afd{margin-bottom:20px;top:5px;}*/
.afdWidget{position:relative;display:block;border:1px solid #b6b6b6;border-top:0;padding-bottom:10px;}
.afdWidget h3, .afdWidget p{font-family:Verdana;font-size:1em;margin-bottom:10px;margin-top:10px;}
/*.afditem{width:100%;overflow:hidden;padding-top:10px;}
.afditem div{float:left;width:40%;margin-left:7%;}
.afditem h3{width:95%;font-size:12px;}
.afditem img{margin-top:5px;width:95%;}
.afditem p{font-size:10px;}*/
.afdWidgetLeftCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -406px -29px;width:9px;height:9px;position:absolute;left:0px;bottom:0;overflow:hidden;}
.afdWidgetRightCorner{display:block;background:url('../img/myArmy_sprite.jpg') no-repeat -416px -29px;width:9px;height:9px;position:absolute;right:0px;bottom:0;overflow:hidden;}

/*Around Fort Knox*/
/*#afd{margin-bottom:20px;top:5px;}*/
.afdWidget2{position:relative;display:block;border:1px solid #b6b6b6;border-top:0;padding-bottom:10px;}
.afdWidget2 h3, .afdWidget2 p{font-family:Verdana;font-size:1em;margin-bottom:10px;}
/*.afditem{width:100%;overflow:hidden;padding-top:10px;}
.afditem div{float:left;width:40%;margin-left:7%;}
.afditem h3{width:95%;font-size:12px;}
.afditem img{margin-top:5px;width:95%;}
.afditem p{font-size:10px;}*/

/*NIXEL Box*/
.nixleWidget{position:relative;display:block;height:85px;border:1px solid #b6b6b6;border-top:none;border-bottom:none;background:#f4f4f4 url('../img/akoBG.gif') top right no-repeat;padding:6px 10px 6px 10px;font-family:Verdana,sans;font-size:12px;line-height:1.4em;}
.nixleWidget img{border:0;}
.nixleWidget a:hover{color:#000;}
.nixleWidget .nixleLogo{display:block;position:absolute;top:9px;left:8px;}
.nixleWidgetText{display:block;position:absolute;top:22px;left:164px;font-size:10px;}
.nixleWidgetFooter{display:block;border-top:1px dashed #666;background:url('../img/akoFooterBG.jpg') repeat-x;width:100%;height:18px;position:absolute;left:0;bottom:0;}
.nixleWidgetFooter a{display:block;font-size:1em;color:#3d3d3d;text-align:right;margin-right:10px;padding-top:1px;}
.nixleWidgetLeftCorner{display:block;background:url('../img/widget_corner_sprite.jpg') no-repeat 0px -162px;width:9px;height:18px;position:absolute;left:-1px;bottom:0px;overflow:hidden;}
.nixleWidgetRightCorner{display:block;background:url('../img/widget_corner_sprite.jpg') no-repeat right -162px;width:9px;height:18px;position:absolute;right:-1px;bottom:0px;overflow:hidden;}


legend span{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
.akoWidget{position:relative;display:block;height:73px;border:1px solid #b6b6b6;border-top:none;border-bottom:none;background:#f4f4f4 url('../img/akoBG.gif') top right no-repeat;padding:6px 10px 6px 10px;font-family:Verdana,sans;font-size:12px;line-height:1.4em;}
.akoWidget img{border:0;}
.akoWidget a:hover{color:#000;}
.akoWidget .akoLogo{display:block;position:absolute;top:9px;left:8px;}
.akoWidgetReg{display:block;position:absolute;top:22px;left:164px;font-weight:900;font-size:10px;}
.akoWidgetHelp{display:block;position:absolute;top:36px;left:164px;font-weight:100;font-size:12px;}
.akoWidgetFooter{display:block;border-top:1px dashed #666;background:url('../img/akoFooterBG.jpg') repeat-x;width:100%;height:18px;position:absolute;left:0;bottom:0;}
.akoWidgetFooter a{display:block;position:absolute;right:15px;font-size:10px;color:#3d3d3d;font-weight:bold;}
.akoWidgetLeftCorner{display:block;background:url('../img/widget_corner_sprite.jpg') no-repeat 0px -162px;width:9px;height:18px;position:absolute;left:-1px;bottom:0px;overflow:hidden;}
.akoWidgetRightCorner{display:block;background:url('../img/widget_corner_sprite.jpg') no-repeat right -162px;width:9px;height:18px;position:absolute;right:-1px;bottom:0px;overflow:hidden;}

.linkWidget{position:relative;display:block;height:73px;border:1px solid #b6b6b6;border-top:none;border-bottom:none;background:#FFFFFF;padding:6px 10px 6px 10px;font-family:Verdana,sans;font-size:12px;line-height:1.4em;}
.linkWidget img{border:0;}
.linkWidget a:hover{color:#000;}
.linkWidget .akoLogo{display:block;position:absolute;top:9px;left:8px;}
.linkWidgetReg{display:block;position:absolute;top:22px;left:164px;font-weight:900;font-size:10px;}
.linkWidgetHelp{display:block;position:absolute;top:36px;left:164px;font-weight:100;font-size:12px;}
.linkWidgetFooter{display:block;border-top:1px dashed #666;background:url('../img/akoFooterBG.jpg') repeat-x;width:100%;height:18px;position:absolute;left:0;bottom:0;}
.linkWidgetFooter a{display:block;position:absolute;right:15px;font-size:10px;color:#3d3d3d;font-weight:bold;}
.linkWidgetLeftCorner{display:block;background:url('../img/widget_corner_sprite.jpg') no-repeat 0px -162px;width:9px;height:18px;position:absolute;left:-1px;bottom:0px;overflow:hidden;}
.linkWidgetRightCorner{display:block;background:url('../img/widget_corner_sprite.jpg') no-repeat right -162px;width:9px;height:18px;position:absolute;right:-1px;bottom:0px;overflow:hidden;}

.block{color:#fff;font-size:11px;height:26px;line-height:26px;text-transform:uppercase;}
	
.dark-gray{background:#4e4e4e;}
.dark-red{background:#af2020;}
.amber{background:#ffbf00;}
.orange{background:#ff3300;}
.diamondList li{background:url(../img/diamond_bullet.gif) no-repeat 0 2px;padding-left:16px;margin:12px 0;font-size:1.2em;line-height:1.2em;}

/* zRSSFeed Styling - Version: 1.1.4 - * (c) Copyright 2011, Zazar Ltd */
@charset "UTF-8";
.rssHeader{padding:5px;}
.rssBody{border:1px solid #999;}
.rssBody ul{list-style:none;}
.rssBody ul, .rssRow, .rssRow h4, .rssRow p{margin:0;padding:0;}
.rssRow{padding: 0.8em;}
.rssRow h4{border-bottom:1px gray dashed;padding-bottom:10px;}
.rssRow div{font-size:90%;color:#666;margin:0.2em 0 0.4em 0;}
.rssRow .rssMedia{padding:0.5em;font-size:1em;}
/* End zRSSFeed Styling */

.videoHeader{border:1px solid gray; text-align:left; padding-left:10px; width:253px; margin-left:6px; margin-bottom:8px; margin-top:8px;background-color:#ccc;}
.youTubeLink{margin-top:5px; text-align:left;}
p.youTubeLink a{font-weight:normal; font-family:Verdana;font-size:.95em;}
.SandE img{border:none;padding:5px;}
.SandE p{font-family:Verdana;font-size:1em;margin-left:20px;margin-right:20px;margin-bottom:10px;}